
services:
  reproducible-env:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: reproducible_python396
    volumes:
      - ../:/workspace
    working_dir: /workspace
    tty: true
    stdin_open: true
